package bean.query;

import java.sql.Clob;

public class TabellaFlussiNonSedaBean {

		private Integer id;
		private String tipologia;
		private String nomeSupporto;
		private boolean nonAderenteSeda;
		private String descrizione;
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public String getTipologia() {
			return tipologia;
		}
		public void setTipologia(String tipologia) {
			this.tipologia = tipologia;
		}
		public String getNomeSupporto() {
			return nomeSupporto;
		}
		public void setNomeSupporto(String nomeSupporto) {
			this.nomeSupporto = nomeSupporto;
		}
		public boolean isNonAderenteSeda() {
			return nonAderenteSeda;
		}
		public void setNonAderenteSeda(boolean nonAderenteSEDA) {
			this.nonAderenteSeda = nonAderenteSEDA;
		}
		public String getDescrizione() {
			return descrizione;
		}
		public void setDescrizione(String descrizione) {
			this.descrizione = descrizione;
		}

		
}
